{% load static %}

<div class="card">
    <div class="card-body">
        <div class="isicard_atas">
            <div class="tanggal_status">
                <p class="tanggal_waktu">{{ data.date }}  |  {{ data.time }} WIB</p>
                <p class="status">{{ data.status }}</p>
            </div>
            <div class="ikon">
                {% if data.editable %}
                    <a class="fa fa-pencil" href=""></a>
                {% endif %}
                {% if data.erasable %}
                    <a class="fa fa-trash" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal"></a>
                {% endif %}
            </div>
        </div>
        
        <!-- <h3 class="highlightnya" href="">Rp 2.500.000</h3> -->
        <h3 class="highlightnya">{{ data.title }}</h3>
        <p>{{ data.desc }}</p>

        {% if data.desc_titipan %}
        <div class="barang_titipan">
            <img src="{% static 'components/user_icon.png' %}">
            <p class="deskripsi_barang">{{ data.desc_titipan }} </p>
        </div>
        {% endif %}
        
        <div class="isicard_bawah">
            <div class="penyewa_tujuan">
                {% if data.person %}
                <img src="{% static 'components/user_icon.png' %}">
                <p class="nama_penyewa_tujuan">{{ data.person }}</p>
                {% endif %}
            </div>
            
            {% if button_link %}
                <a href={{button_link}}><button class="button button-white" type="button">Lihat Detail</button></a>
            {% endif %}
        </div>
    </div>
</div>